Alte, noch aktive TYPO3-V4 Webseiten und alte PHP-Versionen

Alte TYPO3-Anwenungen, z.B. mit der Version 4 werdem mittelfristig nicht mehr funktionieren!

TYPO3 ist mit der Scriptsprache PHP programmiert. Auch PHP gibt es in unterschiedlichen Versionen, die regelmäßig mit u.a. Sicherheits-Patches versehen werden. Es kommt aber auch die Zeit, dass alte PHP-Versionen von den Hostern nicht mehr unterstützt werden und sie diese dann abschalten.

Dadurch kann es passieren, dass eine Webseite "von heute auf morgen" nicht mehr funktioniert.

Wir raten unseren Kunden, die noch mit einer rel. alten TYPO3-Version ihren Internetauftritt betreiben, sich Gedanken über ein Aufrüstung zu machen.

Besuchen Sie in diesem Kontext auch gerne unsere Seite über TYPO3-Upgrades.